@charset "utf-8";
body {
	text-align: center;
	background-color: #FFFFFF;
	padding: 0;
	margin: 0;
	;
	background-repeat: repeat-x;
	background-image: url(../bilder_top/nya2/orange_edge.gif);
}
#wrapper {
	height: auto;
	width: 960px;
	background-repeat: no-repeat;
	background-position: right 120px;
	text-align: left;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E9921F;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E9921F;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
#banner {
	background-image: url(../bilder_top/nya2/orange.jpg);
	height: 120px;
	width: 960px;
}
#leftColumn {
	float: left;
	width: 300px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	margin-top: 10px;
}
#rightColumn {
	float: right;
	width: 300px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
}
#middleColumn {
	width: 300px;
	margin-left: 310px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
}
